List Organizations the User Belongs To
GET/api/v5/users/:username/orgs
Request
Path Parameters
username stringrequired
username (alias: login)
Query Parameters
access_token stringrequired
User authorization code
page string
Current page number: defaults to 1
per_page string
The number of items per page, default is 20, with a maximum of 100.
Responses
- 200
Successful Response
Response Headers
- application/json
- Schema
- Example (auto)
- 1
Schema
- Array [
- ]
idinteger
loginstring
namestring
avatar_urlnull
repos_urlnull
events_urlnull
members_urlnull
descriptionstring
follow_countinteger
[
{
"id": 0,
"login": "string",
"name": "string",
"description": "string",
"follow_count": 0
}
]
Successful Example
{
"id": 133039,
"login": "openharmony",
"name": "OpenHarmony",
"avatar_url": null,
"repos_url": null,
"events_url": null,
"members_url": null,
"description": "OpenHarmony is an open-source project incubated and operated by the OpenAtom Open Source Foundation. Its goal is to build an operating system framework and platform for the era of all-scenario, full-connectivity, and full-intelligence, promoting the prosperity and development of the万物互联industry.",
"follow_count": 3
}